@charset "UTF-8";
body{
	/*position: fixed;*/
}
#loading{
	position: fixed;
	z-index:10001;
	width: 100%;
	height: 100%;
	background:rgba(255,255,255,1);
}
#loading .imgBox{
	position: absolute;
	width: 116px;
	height: 32px;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
	background:url(../images/loading.png) no-repeat 0 0;
}

